# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('renkanmanager', '0002_alter_models_and_populate_revisions'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='renkan',
            options={'permissions': (('view_renkan', 'User can view renkan'),)},
        ),
        migrations.AlterModelOptions(
            name='revision',
            options={'permissions': (('view_revision', 'User can view revision'),)},
        ),
        migrations.AlterModelOptions(
            name='workspace',
            options={'permissions': (('view_workspace', 'User can view workspace'),)},
        ),
    ]
